div.section:nth-child(1){
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/head_dialogica.jpg) no-repeat;
    height: 400px;
    font-size: 18px;
}
body{
    font-family: 'Dosis';
    font-size: 22px;
    color: #6f8b80;
}
#main > div{
    background-color: #c0ead9;
}
#main>div h1 {
    padding-bottom: 5px;
    color: #399289;
    border-bottom: 1px solid #7aac97;
}
h1.valign{
    color: #54665c;
}
h1, h2, h3, h4, h5{
    font-family: 'Exo', sans-serif;
}
#content h2,
#content h3,
#content h4 {
    color: #80cbc4;
    padding-bottom: 5px;
}

#content h2,
#content h3 {
    border-bottom: 1px dotted #7aac97;
}
h6{
    font-family: 'Dosis';
    font-size: 16px;
    color: #80cbc4;
}
/*
.centered > thead > tr > th{
    background-color: #b7796c;
    border: 1px solid #b8553b;
    font-size: 17px;
    color: #28150d;
}
.centered > tbody > tr > td{
    border: 1px dotted #b8553b;
}

#content article p{
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}
*/
.cite a{
    font-size: 14px;
	color:#82cbac;
}
.cite{
    font-size: 14px;
    padding: 30px;
}
a{
    color: #62d9a6;
}
.correct {
   border-bottom: 2px dotted #43AC97;
}
.incorrect {
   border-bottom: #C8610F dotted 1px;
}
div.input-field.col.s12 label{
    display: inline-table;
}
label.correcto {
    border: 1px dotted #76ff03;
    border-radius: 5px;
}

label.incorrecto {
    border: #ff3d00 dotted 1px;
    border-radius: 5px;
}
div.retro{
    color: #504A2C;
    font-size: 1rem;
    display:none;
    background-color: #b5938d;
    padding: 4px;
    margin-bottom: -22px;
    margin-top: 2px;
}
.btn-floating, .btn-floating:hover, .btn-large, .waves-effect, .waves-light {
    background-color:  #80cbc4;
}
#content p strong{
    font-weight: bold;
    color: #68c696;
}
footer.page-footer{
    background-color: #80cbc4;
}
footer.page-footer div.row > div:nth-child(2){
    text-align: right;
}
@media(min-width:601px) {
    #content strong{
        font-weight: bold;
        color: #68c696;
    }
}
@media(max-width:600px) {
    #main > div:nth-child(2) div {
        padding: 20px 10%;
    }
}
@media(max-width:468px) {
    footer.page-footer div.row > div {
        text-align: center;
    }
}
@media(max-width:1464px) {
    h1 > br {
        display: none;
    }
}
@media(max-width:320px) {
    #content h2 {
        font-size: 30px;
    }
}
/*arrastrables*/
.draggables{
    padding: 10px;
    background-color: rgba(209, 209, 209, 0.5);
    margin: 10px 0;
}
span.draggable{
    background-color: #80cbc4;
    display: inline-block;
    padding: 5px;
    color: #fff;
    margin: 5px;
    border-radius: 3px;
    cursor: move;
}
.ui-droppable-hover{
    background-color:rgba(91, 151, 146, 0.35);
    border-radius: 3px;
}
.ui-droppable > span{
    font-weight: bold;
    color: #68c696;
}
.card{
    background-color: #80cbc4;
    color: #1d6b64;
}
table thead th {
    text-align: center;
    background: #7f9b8f;
    color: #ffffff;
}

table tbody tr:nth-child(odd) {
    background: rgba(98, 153, 144, 0.2);
}

table tbody tr:nth-child(even) {
    background: rgba(222, 222, 222, 0.1);
}
@media(max-width:430px) {
    #main > div h1, #content > div > header > div > h1 {
        font-size: 37px;
    }
}